Your best friend for file transfer.

Fetch application logoFetch

Found a possibility Fetch 5.8.2 couldn't remove GSS-API (4 posts)

  • Started 4 months ago by T.K.
  • Latest reply 3 months ago from T.K.
  • T.K. Member

    I've just realized something is wrong with my Fetch 5.8.2 on macOS Big Sur version 11.4. An FTP log shows "An FTP with GSSAPI connection to (***name of FTP server***) could not be opened because the FTP server does not support security extensions."

    Then, downloaded Fetch 5.8.1 and connect to the same FTP server to find out version 5.8.1 worked over FTP with SSL/TLS (Enable encryption). Therefore I've thought/concluded Fetch 5.8.2 couldn't have removed GSS-API for some reason.

    Does anyone have same trouble as same as mine? Pls check the code out and remove or kill an access over GSS-API on Fetch 5.8.2 if Jim or someone else could.

    Posted 4 months ago #

  • Jim Matthews Administrator

    Hi T.K.,

    Could you contact me at https://fetchsoftworks.com/fetch/feedback and send along the contents of the Fetch Transcript window after you see the error? I'll see what I can figure out.

    Thanks,

    Jim Matthews
    Fetch Softworks

    Posted 4 months ago #

  • Stefan Klieme Member

    I have the same issue. Here's the content of the transcript window:

    Fetch 5.8.2 (5K1354) Apple Silicon (Web Store) running on macOS 12.5 (21G72) English
    Launched at 2022-08-08T09:57:29Z, 08.08.22, 11:57 (local)
    Partial serial FETCHEX001-T9MY-WL5T T
    Connecting to macfix.firma.cc port 21 (Mac OS X firewall is allowing connections) (2022-08-08T09:57:44Z)
    Connected to 92.204.55.39 port 21 (2022-08-08T09:57:44Z)
    220 FTP Server ready.
    ADAT
    500 ADAT not understood
    AUTH This command is checking whether this server supports Kerberos or GSS security, see RFC 2228
    500 AUTH not understood
    AUTH GSSAPI
    500 AUTH not understood
    An FTP with GSSAPI connection to “macfix.firma.cc” could not be opened because the FTP server does not support security extensions. (Contact the server administrator for more information.
    Server responded: “AUTH not understood”)

    Regards

    Stefan

    Posted 3 months ago #

  • T.K. Member

    Hi Stefan,

    I made up my mind to continue to use Fetch 5.8.1 for the time being and skip 5.8.2,
    and wait until launch/release of 5.8.3 or later as my Fetch 5.8.1 works perfectly.

    Regards

    T.K. from Japan

    Edited 3 months ago #

Reply

  • Or nickname, if you prefer.
  • This will be kept confidential.
  • This is to ensure that you’re a person, not a spambot.